.message {
  font-size: 1em;
  font-style: inherit;
  font-weight: 400;
  float: right;
}

.timeform {
  float: left;
  width: 100%;

  i {
    margin-left: 20px;
  }

  .timestamp{
    font-size: 0.6em;
    float: right; 
  }
  }


.avatar{
  width: 50px;
  margin-right: 20px;
}
